---
draft: false 
date: 2025-01-22
updated: 2025-01-22
authors:
  - nicole
categories:
  - General
tags:
  - Windows Server
  - Power Profiles
  - Virtualization
---

# Windows Power Profiles and Potential Performance Losses
So I've been noticing a trend recently regarding something I never really took much time to consider, but later realized had huge potential to impact performance of potentially both physical and virtual servers.  (I have not personally seen it affect virtual machines, but it's plausible it could happen).

## Overview of the Problem
The general idea is that Windows devices (Workstations & Servers) both have power "**profiles**".  These profiles, by default, are set to "Balanced".  Which in basic terms means that the operating system will artificially limit the CPU speed to below 2.0GHz.  